<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/css/style.css">
    <!-- remix icon cdn -->
    <link href="https://cdn.jsdelivr.net/npm/remixicon@2.5.0/fonts/remixicon.css" rel="stylesheet">
    <!-- swipper css -->
    <link rel="stylesheet" href="assets/css/swiper-bundle.min.css">
    <title>Radial Image slider</title>
</head>
<body>
    <div class="gallery">
        <!-- swipper gallery card -->
        <div class="swiper gallery-cards">
            <div class="swiper-wrapper">
                <div class="swiper-slide">
                <article class="gallery__card">
                    <img src="assets/img/1.jpg" alt="image gallery" class="gallery__img">
                    <div class="gallery__data">
                        <h3 class="gallery__title">Foto eins</h3>
                        <span class="gallery__subtitle">Modern</span>
                    </div>
                </article>
                </div>
                <div class="swiper-slide">
                <article class="gallery__card">
                    <img src="assets/img/2.jpg" alt="image gallery" class="gallery__img">
                    <div class="gallery__data">
                        <h3 class="gallery__title">Foto eins</h3>
                        <span class="gallery__subtitle">Modern</span>
                    </div>
                </article>
                </div>
                <div class="swiper-slide">
                <article class="gallery__card">
                    <img src="assets/img/3.jpg" alt="image gallery" class="gallery__img">
                    <div class="gallery__data">
                        <h3 class="gallery__title">Foto eins</h3>
                        <span class="gallery__subtitle">Modern</span>
                    </div>
                </article>
                </div>
                <div class="swiper-slide">
                <article class="gallery__card">
                    <img src="assets/img/4.jpg" alt="image gallery" class="gallery__img">
                    <div class="gallery__data">
                        <h3 class="gallery__title">Foto eins</h3>
                        <span class="gallery__subtitle">Modern</span>
                    </div>
                </article>
                </div>
                <div class="swiper-slide">
                <article class="gallery__card">
                    <img src="assets/img/5.jpg" alt="image gallery" class="gallery__img">
                    <div class="gallery__data">
                        <h3 class="gallery__title">Foto eins</h3>
                        <span class="gallery__subtitle">Modern</span>
                    </div>
                </article>
                </div>
            </div>
        </div>
    </div>
    <!-- swipper galary thumbnail -->
    <div class="gallery__overflow">
        <div class="swiper gallery-thumbs">
            <div class="swiper-wrapper">
                <div class="swiper-slide">
                    <div class="gallery__thumbnail">
                        <img src="assets/img/1.jpg" alt="image thumbnail" class="gallery__thumbnail-img">
                    </div>
                </div>

                <div class="swiper-slide">
                    <div class="gallery__thumbnail">
                        <img src="assets/img/2.jpg" alt="image thumbnail" class="gallery__thumbnail-img">
                    </div>
                </div>

                <div class="swiper-slide">
                    <div class="gallery__thumbnail">
                        <img src="assets/img/3.jpg" alt="image thumbnail" class="gallery__thumbnail-img">
                    </div>
                </div>

                <div class="swiper-slide">
                    <div class="gallery__thumbnail">
                        <img src="assets/img/4.jpg" alt="image thumbnail" class="gallery__thumbnail-img">
                    </div>
                </div>

                <div class="swiper-slide">
                    <div class="gallery__thumbnail">
                        <img src="assets/img/5.jpg" alt="image thumbnail" class="gallery__thumbnail-img">
                    </div>
                </div>
                 <!-- swiper pagination -->
                      <div class="swiper-pagination"></div>
            </div>

            <!-- swipper arrows -->
            <div class="swiper-button-next">
                <i class="ri-arrow-right-line"></i>
            </div>
            <div class="swiper-button-prev">
                <i class="ri-arrow-left-line"></i>
            </div>
        </div>
    </div>
    
    <!-- swipper js -->
    <script src="assets/js/swiper-bundle.min.js"></script>
    <script src="assets/js/main.js"></script>
   
    </script>
</body>
</html>